<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
	<libraries library-dir="lib"/>
	<resourceBundle name="text"/>
	<extensions>
		<extension class-name="org.gvsig.gdal.app.mainplugin.common.GdalExtension"
			description=""
			active="true"
			priority="1">
		</extension>
	</extensions>
</plugin-config>
